package com.lantone.qc.pub.model.label;

import com.lantone.qc.pub.model.entity.Medicine;
import com.lantone.qc.pub.model.entity.NursingLevel;
import lombok.Getter;
import lombok.Setter;

/**
 * @ClassName : TreatPlanLabel
 * @Description : 诊疗计划
 * @Author : 楼辉荣
 * @Date: 2020-03-19 15:05
 */
@Getter
@Setter
public class TreatPlanLabel extends GeneralLabel {
    private NursingLevel nursingLevel;//护理级别
    private Medicine medicine;//药品
}